make it 0.9.3.99 instead of 0.9.4b1 so that we can later upgrade to 0.9.4
[booh] / README
2009-12-31 Guillaume Cottenceauadd flash video support with flowplayer
2008-03-05 gc*** empty log message ***
2005-08-02 gc*** empty log message ***
2005-05-07 gc*** empty log message ***
2005-04-18 gcfix cookie
2005-03-28 gc*** empty log message ***
2005-03-28 gcbooh-gui and distributable
2005-03-20 gc*** empty log message ***
2005-03-06 gc*** empty log message ***
2005-03-06 gc*** empty log message ***
2005-03-05 gc*** empty log message ***
2005-03-05 gc*** empty log message ***